.dj-main ul{padding:0px 0px 0px 0px;}
.dj-main li.dj-up {float:left; font-size:15px; position:relative;width:195px; text-align:center;height:39px;
background: url(../images/vert_menu_band.gif) no-repeat;background-position:0px 6px;cursor:pointer;
}
.dj-main li a.dj-up_a {display:block; color:#fff; padding:8px 0px 8px; white-space:nowrap; font-style:normal; text-decoration:none;text-transform:uppercase;
margin:6px 0 0 2px; background: url(../images/mainmenu-btn.png) repeat-x;
}
.dj-main li a.dj-up_a.hover{color:#000; background: url(../images/mainmenu-btn-over.png) repeat-x;}
.dj-main li.active{} 

/* Default list styling */
.dj-main li.hover {position: relative;z-index: 100;}
.dj-main li.hover a{color:#000; background: url(../images/mainmenu-btn-over.png) repeat-x;}
.dj-main li.hover ul.dj-submenu {left: 0px;top: 40px;border:1px solid #5f717b;border-width: 0 1px;
width: 194px;height: auto;z-index: 200;
font-size:15px; 
text-transform:uppercase;
text-align:center;
/*line-height:38px;*/
}

.dj-main li.hover ul.dj-submenu li {
	position:relative;
	background:#546872 url(../images/sub_menu_line.gif) bottom repeat-x;	
}
.dj-main li.hover ul.dj-submenu li.last {background-image:none;}

.dj-main li.hover ul.dj-submenu li a {
	width: auto;
	display: block;
	background:none;	
	text-decoration: none;
	color: #b9b9b9;
	font-style:normal;
	padding:10px 16px;
}

.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
    left: 194px;
    top: 0px;
    white-space: nowrap;
    width: 194px;
    z-index: 300;
    height: auto;
}

.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {
position: absolute;left: -9999px;top: -9999px; width: 0;height: 0;margin: 0; padding: 0;list-style: none;}

.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {
    background: url(../images/arrow.gif) 180px 6px no-repeat;color: #000;border-color: #fff;
}

/*Laser Menu Column*/
.dj-main li.last-col{width:198px;}
/* Last Separator in menu */
.dj-main li.vert-band{float:left; position:relative;width:2px; height:39px;
background: url(../images/vert_menu_band_last.gif) no-repeat;background-position:0px 6px;}

.dj-main li.hover ul.dj-submenu li a.dj-more-active,
    .dj-main li.hover ul.dj-submenu li a.dj-more {background: url(../images/arrow-more.png) no-repeat 95% 50%;}
.dj-main li.hover ul.dj-submenu li.hover a.dj-more-active,    
    .dj-main li.hover ul.dj-submenu li.hover a.dj-more {background: url(../images/arrow-more-w.png) no-repeat 95% 50%;}

#sub-main-menu .dj-main li.dj-up{background-position:0px 3px;}
#sub-main-menu .dj-main li.dj-up a.dj-up_a{margin:3px 0 0 2px;}
#sub-main-menu .dj-main li.vert-band{background-position:0px 3px;}
#sub-main-menu .dj-main li.hover ul.dj-submenu{top:36px;}


